body {
  padding-top: 0px;
  padding-bottom: 0px;
  font-family: 'Poppins', sans-serif;
  color: #666666;
}
a:hover
{
text-decoration:none;
}

.navbar {
  margin-bottom: 0px;
  border-bottom:none;
}
.navbar-wrapper {
  position:relative;
  top: 0px;
  right: 0;
  left: 0;
  z-index: 20;
}
@media(min-width:992px)
{
.navbar-wrapper {
  position: absolute;
  }
}

/* Flip around the padding for proper display in narrow viewports */
.navbar-wrapper > .container {
  padding-right: 0;
  padding-left: 0;
}
.navbar-wrapper .navbar {
  /*padding-right: 15px;
  padding-left: 15px;*/
}
.navbar-wrapper .navbar .container {
  /*width: auto;*/
}
.main-header
{
    background: #fff;
   
}

.shrink
{
width:100%;
position:fixed;
top:0;
z-index: 9999;
}
.shrink .navbar-inverse
{
/*background:#fff;*/
}
.shrink .navbar
{
min-height:60px;
}
.shrink .header-left div
{
margin-top:15px;
}

.main-header1
{
    background: #183650;
}
@media(min-width:768px)
{
.main-header1
{
background:transparent;
}
}
/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */
.carousel {
  /*height: 500px;*/
  margin-bottom: 0px;
}
/* Since positioning the image, we need to help out the caption */
.carousel-caption {
  z-index: 10;
}
.navbar-brand img
{
    
}
@media(min-width:992px)
{
.navbar-brand img
{

}
}


/* Declare heights because of positioning of img element */
.carousel .item {
  /*height: 500px;*/
  background-color: #777;
}
.carousel-inner > .item > img {
  /*position: absolute;*/
  top: 0;
  left: 0;
  min-width: 100%;
  /*height: 500px;*/
}
h1,h2,h3,h4,h5,h6
{
font-family: 'Raleway', sans-serif;
}
/*---------------------------------------------------------------menu----------------------------------------*/

@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
		  margin-top: 23px;
    }
    .navbar-collapse {
       /* border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);*/
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
    float: none!important;
    margin-top: 20px;
    background: #ffffff;
    padding: 0 20px;
    text-align: left;
	}
	.navbar-nav>li {
        float: none;
		    display: block;
		
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
		
		
    }
	
    .collapse.in{
  		display:block !important;
		/*background:#1d2e62;
		padding: 0 20px;*/
		margin-top:0px;
	}
}

/*-------------------------------------------------------------end menu-------------------------------------------------------*/
/*@media(max-width:327px)
{
.navbar-brand img
{
width:190px;
}
}*/

/*-----------------------------------------------------------top header------------------------------------*/
.top-header
{
       background: #a0d8c5;
    padding: 0px 0;
	
	  
}
.left2, .right2
{
text-align:center;
}
@media(min-width:768px)
{
.left2
{
/*text-align:left;*/
}
.right2
{
text-align:right;
}
}
.top-head-left ul
{
margin:0;
padding:0;
list-style:none;
margin-top:0px;
}
.top-head-left ul li
{
display: inline-block;
    font-size: 13px;
   color: #d1dbb8;
    padding: 14px 10px;
}

.top-head-left ul li a
{
color: #fff;
}

.top-head-left ul li:last-child
{
border-right: none;
}
.top-head-left ul li:first-child
{
color: #596765;
    font-size: 15px;
font-family: 'Montserrat', sans-serif;
}
.top-head-left ul li i
{
 color:#596765;
    margin-right: 3px;
   
}
.app a
{
    position: relative;
    border: none;
    background-color: #596765;
    padding: 10px 20px;
    display: inline-block;
    line-height: 30px;
    font-family: 'Poppins', sans-serif;
    font-weight: 600;
    border-radius: 0px;
    color: #fff;
}
@media(max-width:992px)
{
.app a
{
padding: 10px 11px;
font-size:11px;
}
}
.app a:hover
{
text-decoration:none;
background-color: #596765;
}

.social2
{
margin:0;
padding:0;
list-style:none;
}
.social2 li
{
        display: inline-block;
    padding: 12px 10px;
    font-size: 14px;
    border-left: 1px solid #ececec;
}
.social2 li:last-child
{
 border-right: 1px solid #ececec;
}
.social2 li a
{
 color: #596765;
}
/*.contact-tab a
{
display:inline-block;
background:#596765;
color:#fff;
padding:13px 30px;
font-size:14px;
}
.contact-tab a i
{
padding-right:6px;
}*/
/*-------------------------------------------------------------end of top header-------------------------------------------*/



.center
{
text-align:center;
}
.box-img img
{
width:50%;
border-radius:50%;
background-color: #ffffff;
    border: 1px solid #dddddd;
	    padding: 3px;
		    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.box-img img:hover
{
opacity:0.8;
}




.social
{
margin-top:20px;
}

.social ul
{
list-style:none;
margin:0;
padding:0;
margin-top:20px;
}
.social ul li
{
padding:0 1px;
display:inline-block;
}
.social ul li a
{
color: #fff;
    font-weight: 700;
}
.social li a i
{
     
	 font-size: 17px;
    border: 3px solid;
        color: #a0d8c5;
    width: 40px;
    margin: 5px;
    height: 40px;
    line-height: 33px;
    display: inline-block;
    text-align: center;
    border-radius: 50%;
    transition: all 0.5s;
	transform: translate(0, 0);
	border-color: #596765;
}
.social li a i:after
{
position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    content: '';
    z-index: -1;
    border-radius: 50%;
    transition: all 0.5s;
    transform: scale(1.1);
    border: 3px solid;
	background-color: #596765;
	    color: #596765;
}
.social li a i:hover
{
    color: #596765;
}
.social li a i:hover:after
{
transform: scale(0);
    opacity: 0;
}

.footer2
{
        background: #181d21;
    color: #ccc;
    font-size: 12px;
    padding: 10px 0;
}

.footer
{
background-color: #22282e;
    padding: 40px 0px 30px;
    color: #fff;
    position: relative;
}
/*.footer:before
{
display:block;
content:'';
background: rgba(24, 54, 80, 0.8);
left:0;
right:0;
top:0;
bottom:0;
position:absolute;
}*/
.foot0 p
{
    font-weight: 300;
    font-size: 13px;
    line-height: 25px;
    margin: 20px 0;
}
.call 
{
font-family: 'Poppins', sans-serif;
color:#fff;
    font-size: 30px;
    margin: 8px 0 12px;
}
.foot1 h4, .foot-con h4
{
font-size:22px;
text-transform:uppercase;
margin-bottom:20px;
}
.footer table tbody tr:first-child td
{
border-top:none;
}
.footer table tr td
{
        border-top: 1px solid #132b40;
	padding:12px 8px;
}
.foot1 ul, .foot-con ul
{
margin:0;
padding:0;
list-style:none;
}

.foot1 ul
{
padding-left: 15px;
    position: relative;
}

.foot1 ul li, .foot-con ul li
{
padding: 11px 0;
border-bottom: 1px dashed #2e363e;
padding-left:6px;
font-size: 13px;
}
.foot1 ul li:last-child, .foot-con ul li:last-child
{
border-bottom:none;
}
.foot1 ul li:before
{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    content: "\f101";
		position:absolute;
		left:0;
}
.foot-con ul li
{
padding-left:26px;
position:relative;
}

.foot-con ul li a
{
color:#fff;
}

.foot-con ul li i
{
position: absolute;
    left: 0;
    top: 13px;
}
.foot1 ul li a
{
color:#fff;
}
.foot1 ul li a:hover
{
 color: #a0d8c5;

}
.foot4, .foot5
{
text-align:center;
}
@media(min-width:768px)
{
.foot4
{
text-align:left;
}
.foot5
{
text-align:right;
}
}
.foot5 a
{
    color: #a0d8c5;
}
.foot4 p, .foot5 p
{
line-height:30px;
}
.foot4 h4, .foot5 h4
{
font-size:20px;
text-transform:uppercase;
font-weight:700;
}
.smallsize
{
font-size:13px;
}

/*---------------------------------------------------------slider text---------------------------------------------------------*/
.transparent
{
   /* content: "";
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 0;
    background: rgba(0, 0, 0, 0.6);*/
}
.cap1
{
    text-align: left;
    display: block;
    right: 40%;
    left: 10%;
    top: 35%;
    text-shadow: 0px 1px 1px #222;
}

.cap11
{
top: 58%;
}

.cap2
{
    right: 8%;
    left: 53%; 
}


.cap1 h3 {
    font-size: 40px;
    line-height: 50px;
    color: #fff;
    font-weight: 500;
    margin: 0 0 20px;
    font-family: 'Poppins', sans-serif;
}
.cap1 h2
{
    font-weight: 400;
    line-height: 1.8em;
    color: #a0d8c5;
    font-size: 32px;
    font-family: 'Montserrat', sans-serif;
}
.cap1 h1 span
{

color: #FC6B4A;
}
.cap1 .slider-p
{
     font-size: 30px;
    color: #596765;
     margin: 0;
    position: relative;
	margin-bottom:20px;
	line-height:40px;
	text-transform:uppercase;
	font-weight:700;
}
.btn2
{
   background: #fff;
    padding: 15px 21px;
    color: #000;
    text-shadow: none;
    font-size: 12px;
    display: inline-block;
    position: relative;
    margin-top: 8px;
    border-radius: 27px;
    font-weight: 400;
    text-transform: uppercase;
    border: 2px solid #fff;
}

.shrink .navbar-nav>li>a {
    padding-top: 25px;
    padding-bottom: 14px;
}

.shrink .navbar-brand img
{
width:235px;
}


.btn2:hover, .btn2:focus
{
    
    background: #fff;
    text-decoration: none;
	color:#000;
}
.btn2 i
{
    font-size: 18px;
    padding-left: 5px;
    position: relative;
    top: 1px;
}
.btn3
{
padding:15px 25px;
}


/*.btn2:before
{
display: block;
    content: '';
    position: absolute;
    top: 4px;
    right: 4px;
    bottom: 4px;
    left: 4px;
    border: 1px solid #fff;
}*/
/*---------------------------------------------------------slider text end---------------------------------------------------------*/


/*----------------------------------------------------------NEW CSS-----------------------------------------------------------*/
.pd0
{
padding:0;
}

.heading 
{
position:relative;
margin-bottom:15px;
}
.heading  .separator {
    display: block;
    width: 100%;
    height: 40px;
    background: url(../images/title-pattern.png) left center no-repeat;
}
.heading.center .separator 
{
background-position:center;
}
.heading h2
{

   font-size: 36px;
    color: #444;
    font-weight: 600;
    line-height: 1.2em;
	margin:0;
	

}
.heading h2 span
{
    color: #596765;
}

/*.heading h2:before
{
content: '';
    display: block;
    width: 50px;
    height: 3px;
    background: #596765;
    margin-bottom: 30px;
}*/
/*-------------------------------------------------------Spna0-----------------------------------------------------------*/
/*.span0
{
padding:30px 0;

}
@media(min-width:768px)
{
.span0
{
margin-top:-100px;
}
}
.box2
{
background:#fff;
}
.box2 img
{
width:100%;
}
.box2 .box2-txt
{
padding: 15px 20px;
    background: #F7F8FA;
    border: 1px solid #eee;
}
.box2 .box2-txt h5
{

}
.box2 .box2-txt h5 a
{
    color: #183650;
	font-weight:600;
	font-size:16px;
	text-transform:uppercase;
}
.box2 .box2-txt p
{
color:#333;
font-size:13px;
color:#777;
line-height:24px;
}

.box2-txt a
{
color:#596765;
}
.box2-txt a:hover
{
color: #183650;
}*/

/*-------------------------------------------------------end Spna0-----------------------------------------------------------*/
.span-1
{
padding: 40px 0;
}
.span11 h3
{
        font-size: 20px;
    line-height: 30px;
    letter-spacing: 0.2px;
    margin-top: 0px;
    position: relative;
    margin-bottom: 20px;
    color: #000;
    font-weight: 400;
}


.abt p
{
font-size: 14px;
    line-height: 28px;
    color: #777;
}
.span11 ul
{
list-style:none;
padding:0;
}
.box1
{
    position: relative;
    display: block;
    overflow: hidden;
	margin:20px 0 10px;
}
.box1 .box1-img img
{
    display: block;
    width: 100%;
}
.box1 .caption-box
{
position: absolute;
    left: 0px;
    bottom: 0px;
    width: 100%;
    color: #ffffff;
    background: rgba(193, 222, 212, 0.9);
    padding: 15px 15px 15px 80px;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
}
@media(min-width:768px)
{
.box1:hover .caption-box
{
    /*bottom: -100%;*/
}
}
.box1 .caption-box .icon
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 60px;
    height: 60px;
    font-size: 23px;
    color: #ffffff;
    background: #596765;
    line-height: 40px;
    padding: 20px 0px;
    text-align: center;
}
.box1 .caption-box .title
{
    font-size: 16px;
    color: #ffffff;
    line-height: 30px;
}
.box1 .caption-box .title a
{
color:#fff;
}

.box1 .overlay
{
position: absolute;
    left: 0px;
    bottom: -100%;
    width: 100%;
    height: 100%;
    color: #ffffff;
    background: rgba(29,40,2,0.90);
    padding: 20px 30px 20px 90px;
    transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    -moz-transition: all 500ms ease;
}
@media(min-width:768px)
{
.box1:hover .overlay
{
/*bottom: 0px;*/
}
}
.box1 .overlay .icon-box
{
position: absolute;
    left: 0px;
    top: 0px;
    width: 60px;
    height: 100%;
    font-size: 32px;
    color: #ffffff;
    background: #596765;
    line-height: 40px;
    text-align: center;
}
.box1 .overlay .icon-box i
{
position: absolute;
    left: 0px;
    top: 50%;
    margin-top: -20px;
    width: 100%;
}
.box1 .overlay .overlay-inner
{
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    display: table;
    vertical-align: middle;
    padding: 20px 30px 20px 90px;
}
.box1 .overlay-inner .overlay-content
{
    position: relative;
    display: table-cell;
    vertical-align: middle;
}
.box1 .overlay-inner .overlay-content .title
{
    font-size: 20px;
    color: #596765;
    line-height: 1.2em;
    margin-bottom: 15px;
}
.box1 .overlay-inner .overlay-content .title a
{
    color: #596765;
}
.box1 .overlay-inner .overlay-content .text
{
    font-size: 14px;
    color: #ffffff;
    line-height: 1.8em;
}
/*---------------------------------------------------------end Span1------------------------------------------------------*/

/*---------------------------------------------------------Span2------------------------------------------------------*/
.span2
{
position: relative;
    padding: 80px 0px 60px;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    color: #ffffff;
	background-image:url(../images/image-1.jpg);
}
.span2:before
{
    content: '';
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background: rgba(193, 222, 212, 0.3);
}
.span2 .container
{
    position: relative;
    z-index: 1;
}
.box2 h2
{
font-size: 36px;
    line-height: 1.4em;
    font-weight: 600;
	margin:0;
    margin-bottom: 20px;
}
.box2 a
{
font-size: 24px;
     font-family: 'Montserrat', sans-serif;
    color: #e9d80c;
}
.box2 p
{
line-height:25px;
}
.box21
{
position: relative;
    padding: 40px 30px;
    background: rgba(29,40,2,0.55);
	text-align:center;
}
@media(max-width:768px)
{
.box21
{
    margin: 15px 0;
}
}
.box21 .icon
{
position: relative;
    top: 0px;
    font-size: 52px;
    line-height: 1.2em;
    margin-bottom: 15px;
    color: #596765;
    transition: all 500ms ease;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
}
.box21 .icon i
{
font-style:normal;
}
.box21 .separator
{
    position: relative;
    height: 48px;
    width: 100%;
    background: url(../images/title-pattern-2.png) center top no-repeat;
}
.box21 .num
{
position: relative;
    font-size: 14px;
    font-weight: 700;
    color: #596765;
    line-height: 1em;
    margin-bottom: 10px;
}
.box21 .num span
{
position: relative;
    font-size: 48px;
    font-weight: 400;
    padding: 0px 0px;
    margin-bottom: 20px;
    line-height: 1em;
}
.box21 h4
{
    position: relative;
    font-size: 18px;
    font-weight: 400;
    text-transform: capitalize;
    color: #ffffff;
    line-height: 1em;
}
/*---------------------------------------------------------end Span2------------------------------------------------------*/

/*---------------------------------------------------span3-------------------------------------------------------*/

/*---------------------------------------------------end span3-------------------------------------------------------*/

/*------------------------------------------------span4--------------------------------------------------------*/

/*------------------------------------------------end span4--------------------------------------------------------*/
/*------------------------------------------------span5--------------------------------------------------------*/
.span5
{
    background-color:#fff;
	
}
.span51
{
padding:50px 0;
}
.span51
{
line-height:25px;
}
.icon5
{
display:table-cell;
vertical-align:middle;
width:77px;
}
.icon5-txt
{
display:table-cell;
vertical-align:middle;
}
.icon5-txt h5 a
{
font-weight:600;
color: #183650;
text-transform:uppercase;
    font-size: 19px;

}
.icon5-txt h5 a:hover
{
color: #596765;
}
.mrg30
{
margin-top:35px;
}
.span52
{
background:#183650;
padding:50px 40px;
color:#fff;
}
.span52 .heading h2
{
color:#fff;
}
.cont
{
border-radius:0;
}
label
{
    font-weight: 400;
	font-size:13px;
}
/*------------------------------------------------end span5--------------------------------------------------------*/

/*-----------------------------------------footer1 --------------------------------------------------------*/
.footer1
{

}


.footer1 .container
{
position:relative;
color:#ddd;
}
.foot11
{
padding:20px 30px;

    background: #2E375F;
}
.foot12
{
background: #262d4e;
}
.foot11 h4
{
color:#fff;
font-weight:600;
margin-bottom:20px;
}
.foot11 p
{
position:relative;
font-size: 15px;
    line-height: 22px;

}
.foot11 p i
{
position:absolute;
left:0;
top: 3px;
}
.col-1
{
float:left;
font-size:40px;
margin-right:20px;
margin-top:10px;
}
.col-2
{
overflow:hidden;
}
/*-----------------------------------------footer1 End--------------------------------------------------------*/



/*--------------------------------------OWL Slider-----------------------------------------------------*/
@media(min-width:992px)
{
.item 
{
margin-top:50px;
}
}
.owl-prev, .owl-next
{
position: absolute;
    top: 50%;
    text-align: center;
    padding: 10px;
    width: 40px;
    height: 40px;
    border-radius: 50px;
    box-shadow: 3px 3px 0px rgba(103, 102, 102, 0.2);
}

.owl-prev {
        background: url(../images/large_left-light.png) no-repeat 2px -30px transparent;
    text-indent: -9999px;
    border: 2px solid #fff;
}

.owl-next {
    background: url(../images/large_right-light.png) no-repeat 2px -30px transparent;
    text-indent: -9999px;
	border: 2px solid #fff;
}
.owl-next {
    right: 10px;
}
.owl-prev {
    left: 10px;
}
/*--------------------------------------end OWL Slider-----------------------------------------------------*/


.banner
{
background:url(../images/banner.jpg) no-repeat center;
background-size:cover;
padding:250px 0 30px;
color:#38b792;
}

.breadcumb
{
margin:0;
padding:0;
list-style:none;
}

.breadcumb li {
    display: inline-block;
    margin-right: 9px;
    font-weight: 700;
    color: #fff;
    font-style: italic;
    text-shadow: 0px 0px 5px #333;	
}

.breadcumb li a
{
color: #fff;
    
    font-size: 13px;
    display: block;
}

.breadcumb li a .fa {
    font-size: 14px;
    font-weight: normal;
    margin-right: 5px;
}

.breadcumb li a:after {
    content: '\f105';
    display: inline-block;
    font-family: 'FontAwesome';
    color: #fff;
    font-size: 13px;
    margin-left: 10px;
}

.page-txt
{
padding:40px 0;
}

.page-txt p
{
    font-size: 14px;
    line-height: 28px;
    color: #777;
	text-align:justify;	
}

.page-txt h4
{
    margin-top: 25px;
    font-size: 25px;
    color: #a0d8c5;
}

.page-txt p a
{
    color: #a0d8c5;
}

.page-txt p a:hover
{
border-bottom:1px dashed;
}

.pilates-price hr
{
margin:50px 0;
}

.page-txt ul
{
list-style:none;
padding:0;
margin-bottom:12px;
overflow:hidden;
}

.page-txt ul li
{
color:#666;
padding-top:5px;
padding-bottom:5px;
position:relative;
    padding-left: 17px;
	text-align:justify;
	line-height:1.8;
}
.page-txt ul li:before
{
content: "\f101";
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
	    color: #a0d8c5;
    position: absolute;
    left: 0;
    top: 10px;
}

.input .icon-append {
    position: absolute;
    top: 23px;
    width: 45px;
    height: 40px;
    font-size: 18px;
    line-height: 44px;
    text-align: center;
    /* right: 23px; */
    padding-left: 0px;
    background: #a0d8c5;
    border-right-width: 1px;
    border-right-style: solid;
    border-color: #D6D2D2;
    transition: border-color 0.3s;
    -o-transition: border-color 0.3s;
    -ms-transition: border-color 0.3s;
    -moz-transition: border-color 0.3s;
    -webkit-transition: border-color 0.3s;
    color: #FFF;
	left: 15px;
}

.cont {
    display: block;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    width: 100%;
    height: 40px;
    padding: 8px 10px 8px 52px;
    outline: none;
    border-style: solid;
    background: #fff;
    font: 13px/19px 'Open Sans', Helvetica, Arial, sans-serif;
    color: #666;
    font-weight: 400;
    appearance: normal;
    -moz-appearance: none;
    -webkit-appearance: none;
    border: 1px solid #d3d3d3;
    box-shadow: none;
     border-radius: 0; 
}



.cont:focus {
    border-color: #017BC3;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
    box-shadow: inset 0 1px 1px rgba(1,123,195,0.1),0 0 8px rgba(1,123,195,0.10);
}

.map {
    position: relative;
    padding-bottom: 24.25%;
    padding-top: 0px;
    height: 0;
    /* margin-bottom: 15px; */
}

.map iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.btn3 {
    background: #a0d8c5;
    padding: 10px 21px;
    color: #fff !important;
    text-shadow: none;
    font-size: 12px;
    display: inline-block;
    position: relative;
    margin-top: 8px;
    border-radius: 27px;
    font-weight: 400;
    text-transform: uppercase;
    border: 2px solid #fff;
}

.text-center p
{
text-align:center !important
}

/*@media(max-width: 760px)
{

	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50% !important; 
	}
	
	td:before { 
		position: absolute;
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	#private td:nth-of-type(1):before { content: "Private Sessions"; font-weight:500; }
	#private td:nth-of-type(2):before { content: "Certified Instructor"; font-weight:500; }
	#private td:nth-of-type(3):before { content: "Director"; font-weight:500;}
	
	#apprentice td:nth-of-type(1):before { content: "Private Sessions"; font-weight:500; }
	#apprentice td:nth-of-type(2):before { content: "Basic"; font-weight:500; }
	#apprentice td:nth-of-type(3):before { content: "Intermediate"; font-weight:500;}
	#apprentice td:nth-of-type(4):before { content: "Advanced"; font-weight:500;}
	
	#apprentice2 td:nth-of-type(1):before { content: "Apprentice Rates"; font-weight:500; }
	#apprentice2 td:nth-of-type(2):before { content: "Apprentice Rates"; font-weight:500; }
	#apprentice2 td:nth-of-type(3):before { content: "Apprentice Rates"; font-weight:500;}
		
	#groupmat td:nth-of-type(1):before { content: "Group Mat Classes"; font-weight:500; }
	#groupmat td:nth-of-type(2):before { content: "Group Mat Classes"; font-weight:500; }
	
	#tower td:nth-of-type(1):before { content: "Reformer & Tower Classes"; font-weight:500; font-size:9px; }
	#tower td:nth-of-type(2):before { content: "Reformer & Tower Classes"; font-weight:500; font-size:9px;}
	
	#duet td:nth-of-type(1):before { content: "Duet Sessions"; font-weight:500; }
	#duet td:nth-of-type(2):before { content: "Certified Instructor"; font-weight:500;}
	#duet td:nth-of-type(3):before { content: "Director"; font-weight:500;}
}*/
	

/*------------------------------------------------Testimonials Page--------------------------------------------------------*/

.shrink .navbar-nav
{
margin-top:0;
}

.massage-sec
{
background:url(../images/massage-room.jpg) center no-repeat;
background-size:cover;
padding:50px 0;
position:relative;
color:#fff;
}

.massage-sec:before
{
position:absolute;
content:"";
width:100%;
height:100%;
top:0;
left:0;
background: rgba(0, 0, 0, 0.8);
}

.massage-sec p
{
font-size: 16px;
    line-height: 1.8;
}

.massage-sec .line
{
background:#fff;
width:70px;
height:2px;
display:block;
margin:20px auto;
}

@media (max-width: 1200px)
{
.navbar-brand img
{
width:240px;
}
}

@media (max-width: 1024px)
{
.cap1 h2
{
font-size: 27px;
}
.cap1 h3
{
font-size: 30px;
    line-height: 35px;
}
}



@media (max-width: 992px)
{
.cap1
{
    top: 15%;
}
.navbar-brand
{
height:auto;
}
}


@media (min-width: 768px)
{

.quote
{
    margin-top: 30px;
}

.quote:before {
    content: url(../images/quoteLeft2.png);
    font-family: FontAwesome;
    display: block;
    float: left;
    margin: 0px 0 0 -75px;
    font-size: 55px;
}

.flt-ryt
{
float:right;
}
.navbar-brand img {
    width: auto;
}
}

.flt-ryt img
{
    border-radius: 50%;
}

.quote2
{
padding-bottom:30px;
border-bottom:1px solid #eee;
margin-bottom:40px;
}


@media(max-width:768px)
{
.cap1
{
display:none;
}
}

@media(max-width:767px)
{
.top-head-left ul li
{
    padding: 5px 10px;
}

.navbar-brand {
    float: none;
    text-align: center;
    display: block;
}
.shrink .navbar-nav>li>a {
    padding-top: 8px;
    padding-bottom: 8px;
}
.shrink .navbar-brand img {
    width: auto;
}

.map {
    padding-bottom: 45.25%;
}


}


@media(max-width:414px)
{
table td, table th
{
    font-size: 12px;
}
.navbar-toggle {
    margin-top: 12px;
}
.ft11
{
font-size:10px;
}
.duet-app th
{
font-size:9px;
}
}